Subject: ReLRO: Rims - Austin Gypsey:

From: [email-masked]
Date: Fri, 11 May 2001 13:34:20 +1000

Date: Wed, 9 May 2001 20:58:03 -0300
From: [email-masked] (Peter Rosvall)
Subject: ...

Hello All!

>From what I've been told, Austin Gypsy rims (16") will fit the series bolt
pattern. No problem there, what I was wondering though was about the
offset...Is the offset also the same as a series LR or different?

Peter,

I was going to say they are off-set more but two piece bolt together rims - then
I realized you asked 'Ausin Gypsey' and not 'Austin Champ' - my comment relates
to Champ - sorry I don't know about Gypsey - but you might be interested in that
'useless' bit of information about Champs :-)

Richard C